Upgraded to 3102 and 2006.8

  • 1 Replies
  • 2687 Views

0 Members and 1 Guest are viewing this topic.

*

Offline gentex

  • Major Guru
  • **
  • 15
  • 0
Upgraded to 3102 and 2006.8
« on: June 07, 2011, 08:18:38 PM »
After I upgraded the server to 2006.8 and the client to 3102.
I could not remote to the client. I got error "Connection time out".
In addition, when I ran the Powerpoint 2007 file, I got error " your security setting do not allow to download this type of file".
I disabled firewall but it still did not work.
Other TV has old version 2504 still works OK with new server version.
Please help.
Thanks
Mike

*

Offline gentex

  • Major Guru
  • **
  • 15
  • 0
Re: Upgraded to 3102 and 2006.8
« Reply #1 on: June 07, 2011, 10:29:59 PM »
After reload the client, I was able to connect remotely.
But the PowerPoint 2007 viewer still gave me error "install compatibility pack".
I tried to install and reinstall couple of time both powerpoint viewer and office 2007 compatability pack.
Is this the right office 2007 compatability pack: FILEFORMATCONVERTERS.EXE AROUND 37MB file version 12.0.6500.5000?
Thanks
Mike